<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55333247683f3e47429684122e2becfc">
  <dict>
    <!--2023-11-17 14:32:59.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:19.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:55:44.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
